Subject: Trainer Candidate - Manisha Maurya
From: Manisha Maurya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:22:21 -0500

| | Tech Support Test

Name | Manisha Maurya
E-mail | [email-masked]
Phone Number | (91) 9599398564
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Pandav Nagar Patparganj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hinduja global solutions | Customer support | Resigned | 23k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Customer support experience,soft skills training, Excel, power point presentation, listening, empathy,  problem solving skills and communication, demonstrate patience
Learning about man power calculation,
Providing end to end resolution.
First call resolution,

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was a inbound call that I handled in my training of customer support,
The customer was furious and shouting on call as call landed to my system,
While listening and understanding the customer i took a quick scan of customer mobile number account,
I empathized the customer ,

The issue was customer was having internet issues,even after multiple escalation there was no resolution.
I was also worried on call and thinking how to resolve this .
I borrowed few seconds from customer by putting call on hold ,
I realised there were many services request , escalations were made on priority.
I checked mobile data  balance was also  available.

Then my mind worked .
I unhold my call and thanked customer for so much of patience,
I asked customer to go to his mobile handset settings,

The issues was found customer has set data limit on his phone

That's why his phone's internet was blocked due to data limit,

Then i requested customer to turn off that settings..
Soon internet started working,
Customer was very happy

This was my appreciation call for that day

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is listening to customer and providing the resolution
While a great customer service includes understanding and listening the customer first and then providing resolution.

Good customer service is first call resolution.
And great customer service involves first call resolution and along with some more alternative information so that in future customer can help himself by using those alternatives

What according to you makes you a good candidate for this position?

I am capable of delivering excellent solutions.
I am ambitious and determined to achieve my goals.
I am confident that i will thrive in this position , i have the skills that you are looking for . Having worked in customer service i have communication and interpersonal skills that are required.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |